/* BEGIN TYPOGRAPHY & COLORS */
ul{
    margin-top:0px;
    margin-bottom:0px;
}

body {
    margin: 0;
    padding: 0; 
    font-size: 62.5%; /* Resets 1em to 10px */
    font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
    color: #333;
    text-align: center;
    background:#d5d6d7 url("../img/eventbgcolor.jpg");
}

a {
    color: #06c;
    text-decoration: none;
}

a:hover {
    color: #147;
    text-decoration: none;
}

h1 {
    font-size: 4em;
}

h2 {
    font-size: 1.6em;
    color: #333;
}

h3 {
    font-size: 1.2em;
    line-height:5px;
}

h4 {
    font-size: 1.1em;
}
h1, h2, h3, h4 {
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
    font-weight: bold;
}

td {
    background: none;
    font-family: tahoma, verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color:#5d6e75;
    padding: 0px;
    text-align:left;
}

acronym, abbr, span.caps {
    cursor: help;
    }

acronym, abbr {
    border-bottom: 1px dashed #999;
    }

blockquote {
    margin: 15px 30px 0 10px;
    padding-left: 20px;
    border-left: 5px solid #ddd;
    }

blockquote cite {
    margin: 5px 0 0;
    display: block;
    }

hr { /*Horizontal Line*/
height:0;
border:none;
padding:0px 0 0px 0;
border-bottom:1px solid #1768B7;
}

a img {
    border: none;
    }

marquee {
    height: 80px;
    margin-bottom: 20px;
    }
   
.linkspage_button{
    border:0px;
}

.hidden{
    display:none;
}

/* BEGIN LAYOUT */

#page {
    margin: 10px auto;
    padding: 0;
    width: 950px;
    border: 1px solid #959596;
    text-align: left;
    background:white url("../img/bean.JPG") repeat-y top; border: none;
}

#page2 {
    margin: 10px auto;
    padding: 0;
    width: 950px;
    border: 1px solid #959596;
    text-align: left;
    background:white url("../img/eventbgwide.jpg") repeat-y top; border: none;
}

#gif {
    margin-right:10px;
    align:right;
}

#header {
    position:relative;
    padding: 0;
    margin: 0 auto;
    height: 200px;
   width: 100%;
    background: #73a0c5 url("../img/eventheader.jpg") no-repeat bottom center;
}

#header h1{
    position:absolute;
    top:50px;
    left:0px;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    font-size: 4em;
    text-align: center;
}

#header h1 a, #header h1 a:hover{
    color:white;
}

#header h2 {
    position:absolute;
    top:100px;
    left:0px;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    font-size: 1.2em;
    text-align: center;
    color: #ffffff;
}

#headertext {
    position:relative;
    padding: 0;
    margin: 0 auto;
    height: 200px;
    width: 50%;
	float: left;
}

#title {
    font-size: 48px;
    font-weight: bold;
    font-family: 'Franklin Gothic Heavy', 'Lucida Grande', Verdana, Arial, Sans-Serif;   
    color: #FFFFFF;
    position: relative;
    top: 20px;
    left:  10px;
    text-align: left;
    cursor: default;
    }
   
#eventdate {
    position:relative;
    font-weight:bold;   
    font-size: 12px;
    color:#ffffff;
    text-align: left;
    left: 10px;
    top:100px;
    }
		

/* LOGIN */

#navigation{
    font-size: 11px;
    width: 690px;
    height: 22px;
    position: absolute;
    top: 63px;
    left: 13px;
    list-style: none;
}
#navigationmenu{
    font-size: 11px;
    width: 690px;
    height: 22px;
    position: absolute;
    top: 65px;
    left: -11px;
    list-style: none;
}

#navigation li{
    background: none;
     display: inline;
}

/* START NAVIGATION */

/* THIS PART IS FOR THE NAVIGATION LINKS */
.nav1 a:link, .nav1 a:visited, .nav2 a:link, .nav2 a:visited, .nav3 a:link, .nav3 a:visited, .nav4 a:link, .nav4 a:visited, .nav5 a:link, .nav5 a:visited, .nav6 a:link, .nav6 a:visited, .nav7 a:link, .nav7 a:visited, .nav8 a:link, .nav8 a:visited{
    color: #1A75CE;
    width: 80px;
    height: 20px;
    line-height: 20px;
    background: url(../img/01_linkbg.gif) top repeat-y;
    padding: 0;
    text-align:center;
}

.nav1_onpage a:link, .nav1_onpage a:visited, .nav2_onpage a:link, .nav2_onpage a:visited, .nav3_onpage a:link, .nav3_onpage a:visited, .nav4_onpage a:link, .nav4_onpage a:visited, .nav5_onpage a:link, .nav5_onpage a:visited, .nav6_onpage a:link, .nav6_onpage a:visited, .nav7_onpage a:link, .nav7_onpage a:visited, .nav8_onpage a:link, .nav8_onpage a:visited{
    color: #1A75CE;
    width: 80px;
    height: 20px;
    line-height: 20px;
    background: url(../img/01_linkbg.gif) top repeat-y;
    padding: 0;
    text-align:center;
}

.nav1 a:link, .nav1 a:visited, .nav1_onpage a:link, .nav1_onpage a:visited{
    position: absolute;
    top: 2px;
    left: 14px;
}

.nav2 a:link, .nav2 a:visited, .nav2_onpage a:link, .nav2_onpage a:visited{
    position: absolute;
    top: 2px;
    left: 96px;
}
.nav3 a:link, .nav3 a:visited, .nav3_onpage a:link, .nav3_onpage a:visited{
    position: absolute;
    top: 2px;
    left: 178px;
}

.nav4 a:link, .nav4 a:visited, .nav4_onpage a:link, .nav4_onpage a:visited{
    position: absolute;
    top: 2px;
    left: 260px;
}

.nav5 a:link, .nav5 a:visited, .nav5_onpage a:link, .nav5_onpage a:visited{
    position: absolute;
    top: 2px;
    left: 342px;
}

.nav6 a:link, .nav6 a:visited, .nav6_onpage a:link, .nav6_onpage a:visited{
    position: absolute;
    top: 2px;
    left: 424px;
}

.nav7 a:link, .nav7 a:visited, .nav7_onpage a:link, .nav7_onpage a:visited{
    position: absolute;
    top: 2px;
    left: 506px;
}

.nav8 a:link, .nav8 a:visited, .nav8_onpage a:link, .nav8_onpage a:visited{
    position: absolute;
    top: 2px;
    left: 588px;
}

/* HOVER EFFECTS */

.nav1 a:hover, .nav1 a:active,
.nav2 a:hover, .nav2 a:active,
.nav3 a:hover, .nav3 a:active,
.nav4 a:hover, .nav4 a:active,
.nav5 a:hover, .nav5 a:active,
.nav6 a:hover, .nav6 a:active,
.nav7 a:hover, .nav7 a:active,
.nav8 a:hover, .nav8 a:active{
    background: url(../img/01_linkbg.gif) top repeat-y;
    margin: 1px 0 0 0;
}

/* USE A DIFFERENT COLOR WHEN USER IS ON THAT PAGE */

.nav1_onpage a:link, .nav1_onpage a:visited,
.nav2_onpage a:link, .nav2_onpage a:visited,
.nav3_onpage a:link, .nav3_onpage a:visited,
.nav4_onpage a:link, .nav4_onpage a:visited,
.nav5_onpage a:link, .nav5_onpage a:visited,
.nav6_onpage a:link, .nav6_onpage a:visited,
.nav7_onpage a:link, .nav7_onpage a:visited,
.nav8_onpage a:link, .nav8_onpage a:visited{
    background: url(../img/01_linkbg.gif) top repeat-y;
}

/* END NAVIGATION */

/* END LOGIN */

#content {
    float:right;
    margin-top:22px;
    font-size: 1.2em
}

table th, table td {
    font-size: 0.9em
}

table {
    width: 100%;
    padding-top: 0;
    margin-top: 0;
}

table td {
    padding: 0 5px;
}


#sidebar {
    float: left;
    margin:0px 0px 0px 5px;
    padding: 10px 10px 0px 10px;
    width: 174px;
    top:10px;
    font: 1.2em 'Lucida Grande', Verdana, Arial, Sans-Serif;
    background-color: rgb(153,153,51);
}

#empty {
    float: left;
    margin:0px 0px 0px 5px;
    padding: 10px 10px 0px 10px;
    width: 174px;
	height: 180px;
}

.narrowcolumn {
    padding: 10px 30px 20px 10px;
    margin: 0px 0 0;
    width: 680px;
    text-align:justify;
}


.narrowcolumn .entry, .widecolumn .entry {
    line-height: 1.4em;
}

.widecolumn {
    line-height: 1.6em;
}

#footer {
    padding: 0;
    margin: 0 auto;
    width: 950px;
    height: 115px;
    clear: both;
    background:transparent url("../img/eventfooter.jpg") bottom left no-repeat;
}

#footer p {
    margin: 0;
    padding: 10px 0;
    text-align: center;
}

/* END LAYOUT  */


/* BEGIN E107 CORE CLASSES MAINTAINER QUE~ */

.button{
    font-family: tahoma, verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    text-align:center;
}

.tbox.chatbox {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.spacer {
    padding: 2px 0 2px 0;
}

.largespacer {
    padding: 15px 5x 15px 5x;
}

.indent{
    padding:4px;
    border: 1px solid #06c;
}

.smalltext {
    font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.mediumtext {
    font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.tbox{
    background-color: #F4F7FA;
    border: #5e5d63 1px solid;
    color: #000000;
    font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}

.eventdesc{
    /*color:#1768B7;*/
    color: #ffffff;
    font-size: 18px;
    font-family: 'Franklin Gothic Heavy', 'Lucida Grande', Verdana, Arial, Sans-Serif;
   
    position: relative;   
    top: 50px;
   /* left: -30px;*/
    text-align:left;
    width:800px;
    }


.imagedesc{
    /*color:#1768B7;*/
   /* white-space: nowrap;*/
    position: relative;
    top: 20px;
	right: 50px;
 	width: 20%;
	float: right;
}




.helpbox {
    border: 0px;
    background-color: transparent;
    color:#000;
    font: 9px tahoma, verdana, arial, helvetica, sans-serif;
}

.fborder {
    border: #ededed 1px solid;
    background-color: #fff;
   
}


.fcaption {
    height:35px;
    border: #ededed 1px solid;
    padding: 2px 0 2px 8px;
    background-color: #68ADE5;
    font: 12px verdana, tahoma, arial, helvetica, sans-serif;
    color:#fff;
    font-weight:bold;
    background-image: url("../img/tileage.jpg");

}
.fcaption a{
    padding-right:4px;
    color:#fff;

}

/* Column alignment and floating */
.column-1-A .normal,
.column-1-B .normal {
     text-align: left;
}

.column-1-A h2 {
    margin: 0;
}

/* LEFT COLUMN - COLUMN 1 */
.column-2-A {
    float: left;
}

/* RIGHT COLUMN COLUMN - COLUMN 2 */
.column-2-B {
    float: right;
}

.column-E, .highlight-E { width: 318px; }
body.home .column-E, body.home .highlight-E { width: 318px; }

.column-O {
    border: 0;
}
.column-O, .highlight-O  {
    width: 100%;
    margin: 0;
    padding: 0;
}

.column-L  {
    width: 100%;
    margin: 0;
    padding: 5;
}

.spacer {
    clear: both;
}

.navigationbox .normal-no-click img {
    padding: 0 3px;
}
.navigationbox .normal-no-click {
    display: block;
    padding: 2px 2px;
}
.navigationbox .normal-no-click  a {
    display: block;
    padding: 0px;
}
.navigationbox .navigationbox-no-click {
    display: block;
    padding: 2px 4px;
    margin: 0 4px;
}
.navigationbox .navigationbox-no-click  a {
    display: block;
    padding: 2px;
}

.element {
    margin: 0;
    margin-bottom: 8px;
    padding: 5px;
}

.imageBlock {
    display: block;
    clear: both;
}

.imageBlockRight {
    padding: 2px 0 3px 5px;
    float: right;
    text-align: right;
    overflow: hidden;
}

.imageBlockLeft {
    padding: 2px 25px 1px 5px;
    float: left;
    overflow: hidden;
}
.imageBlockLeft #element1304 {
    display: block;
    color: red;
}

.imageBlockCenter {
    padding: 2px 1px 1px 1px;
    margin: 0 auto 5px auto;
    text-align:center;
    overflow: hidden;
}

.imageBlockLeft:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.imageBlock-navigationbox {
    background-color: #ccc;
    padding-right: 1px;
    padding-left: 1px;
    border: 1px solid #717075;
    border-width: 0 1px;
}
.imageBlock-normal a {
    padding: 0;
}
/*.imageBlock-normal {
    padding: 0 5px;
}*/
.imageSpacer-navigationbox {
    width: 195px;
}